
VIRTUAL CREDIT CARD - Bug #16691

Android [Credit Card Details] Card details in CC dashboard can continue to scroll   ###10934

12 June 2023 11:57 AM - hsulynn pang

Status: Closed Start date: 12 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click Riwayat Transaksi

(2) click Details Kartu

(3) Scroll down

Actual result: It is able to continue scroll down although there is no details at the bottom

Expected result:

History

#1 - 12 June 2023 11:57 AM - hsulynn pang

can use uatvcc010 (password: Mbi123456) to simulate the issue

#2 - 12 June 2023 03:50 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 12 June 2023 03:52 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 12 June 2023 04:14 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Pending Close

tested

#5 - 07 July 2023 12:12 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Image 2023-06-12 at 09.47.32.jpeg 18.2 KB 12 June 2023 hsulynn pang

retest.mp4 7.66 MB 12 June 2023 hsulynn pang

closed by user.PNG 114 KB 07 July 2023 hsulynn pang
